/* css-es3.css 090719 */

body {
   font: 10pt "Trebuchet MS", Arial, sans-serif;
   /* width-min bezogen auf 9pt = 12px = 1em ESPRIMO NB */ 
   font-size: 13.3px; /* weil Firefox 10pt als 15.28px darstellt ! */ 
}

a:link {
   color:#535f00;
}

a:visited {
   color:#176200;
}


p, div {
   font-size: 1.0em;
}

h3 {
   font-size: 1.4em;
}

h4 {
   font-size: 1.3em;
}

#start {
   display: block;
   position: relative; 
   top: 0;
   left: 0;

   width: 63.5em;  
   min-width: 762px;
   height: 0.3em;
}

#rahmen-oben {            
   display: block;
   position: relative; 
   top: 0;
   left: 0;
   margin-bottom: 2px;   

   width: 65.2em; 
   min-width: 762px;
   height: 3.3em;
   min-height: 38px;
   padding: 0.475em 0em 0em 0.375em;

   border: 1px solid #aaa;
   color: #000;
   background-color: #eec;
}

#rahmen-mitte {
   display: block;

   width: 64.8em;    
   min-width: 762px; 
   height: 44.5em;  
   min-height: 534px;
   padding: 8px 5px 5px 5px;

   border: 1px solid #aaa;
   background-color: #ffe;  /* Hintergrund-Hauptbereich ~ #ffffee */
}

#logo-schrift {
 z-index: 100;
   display: block;
   float: left;
   position: relative;  

   width: 200px;  
   height: 32px; 
   padding: 0px 0px 0px 8px;  

   border: 2px solid #ddd;
   color: #000;
   background-color: #fff;
}

.titel {
 z-index: 90;
   display: block;
   float: left;
   position: relative;         
   left: 0px; 
   margin: 0px 0px 0px 10px;  
   
   width: 46.1em;
   height: 1.5em; 
   padding: 8px 8px 3px 14px;

   border: 2px solid #ddd;
   color: #000;
   font: 1.0em "Trebuchet MS", Arial, sans-serif; 
   background-color: #fff;   
   text-align: center;
}

#navi {                            
 z-index: 10; 
   clear: both; 
   display: block;
   float: left; 
   position: relative; /* nötig? */
   top: 0.65em;  
 
   width: 10em; 
   min-width: 120px;
   height: 40em; 
   min-height: 468px; 
   padding: 0.5em 0.5em 0.0em 0.5em;  

   border: 2px solid #bb8;
   background-color: #bb8;
}

#logo-bild {
   display: block;
/*   margin-left: auto;  */
/*   margin-right: auto; */
   margin:  0.5em 0.5em 0.0em 0.1em;
   
   width: 130px;
   height: 94px; 
   
   border: 1px solid #000;
}

#links {
   display: block;
   margin:  0.5em 0.5em 0.0em 0.1em;    

   width: 9.4em;   /* 9.4em */
   min-width: 113px; 
   height: 31em; 
   min-height: 354px;  
   padding: 5px 0px 0px 5px;

   color: #000;
   background-color: #eeb;
   white-space: nowrap;
   border: 1px solid #000;    
   overflow: hidden; 
} 


#navi ul {
   padding: 0px;  /* um rechtsversatz zu verhindern. Bei IE: margin */
   list-style-type: none;     /* UL-Keine Bullets */    
}

#inhalt {
 z-index: 10;  
   display: block;
   position: relative;        
   left: 5px; 
   top: -12px;    /* top + margin-top angepaßt an #navi top bzgl. zoom */
   margin-top: 3.5em; 
   
   width: 51.7em;    /* 49.3em; */  
   min-width: 590px;
   min-height: 468px; 
   height: 40em; 
   padding: 10px 5px 5px 10px; 

   color: #000;
/*   background-color: #fffffa;  */
   background-image: url(images/1.jpg);  
   background-repeat: no-repeat;
   background-position: 18em 12em;

   border: 1px solid #aaa;   
   overflow: auto; 
}

#lyrics {
	white-space: pre-line; 
}
 
#byebye {
   clear: both;   
   display: block;
}

/* ******************************************************************* */
/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
/* ******************************MENÜ-BALKEN************************** */

/* Ikons hinzufügen;  Klassennamen (sub1,sub2) von menues.js bestimmen */ 
/* NB:  URL RELATIV ZU STYLESHEETS VERZEICHNIS                         */

/* HAUPTMENÜ +> Dropdown1                                              */
#menues .sub1 {
   background-image: url(images/arrow_down.png);
   background-repeat:no-repeat;
   background-position: 0.2em 0.6em; /* 2px 8px; */
}

/* 1. Dropdown-Menü +> Dropdown2                                       */
#menues .sub2 {
   background-image: url(images/arrow_left.png);
   background-repeat: no-repeat;
   background-position: 0.2em 0.6em; /* 2px 8px; */
}

#sprache-DE {
   background-image: url(images/de-en10pt.png);
   background-repeat: no-repeat;
   background-position: 1.6em 0.2em; 
}

#sprache-EN {
   background-image: url(images/en-de10pt.png);
   background-repeat: no-repeat;
   background-position: 1.6em 0.2em; 
}

/* ::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::::: */

/* ALLE BLOCKELEMENTE                                                  */
#menues {
z-index: 25;
   display: block;
   
   padding: 0; /* kein listenversatz: Bei IE: margin */

   list-style-type: none;     
}

/* #################################################### */
#menues > li {
   float: left;
   margin-top: -15px; 
}
/* #################################################### */

/* ALLE ITEMS   */
#menues a, #menues form, #balken {
   display: block; 
   left: 0; 
   top: 0;  
                 
   text-decoration: none;
   background-color: #4C5353;
   border-bottom: 1px solid #CCC;
   border-left: 1px solid #CCC;
}

#hauptthemen {
   width: 5.0em;
   height: 1.257em; 
   min-height: 17px;  /* height + padding */            
   padding: 0.2em 0.6em 0.5em 1.5em;   
   color: #4C5353;   
}
#form {    
   width: 27.5em;  /* war 21.4em;  vor entfernung von'login' */
   height: 1.25em; 
   min-height: 17px;  /* height + padding */
   padding: 0.1em 0em 0.5em 0.4em; 
   color: #CCC;
}
#druck {
   color: #4C5353;
}
#druck, #zoom, #home, #login {
   width: 4.0em;
   height: 1.24em;
   min-height: 17px;  /* height + padding */    
   padding: 0.3em 0.2em 0.4em 1.3em; 
}
#sprache-DE, #sprache-EN {
   width: 4.0em;
   height: 1.24em;
   min-height: 17px;  /* height + padding */    
   padding: 0.3em 0.0em 0.4em 1.5em; 
}

#zoom {
   color: #4C5353;
}
#login {
   color: #4C5353;
}
#impressum {
   width: 5.6em; 
   height: 1.257em; 
   min-height: 17px;  /* height + padding */            
   padding: 0.3em 0.8em 0.4em 0.6em; 
   
   color: #CCC;
}

#inhaltliste:hover, #impressum:hover {
   background-color: #333;
   color: #FFF;
   font-weight: bold; 
}


/* ................................................................... */

/* Alle Dropdowns */
#menues ul { 
 z-index: 30;
   display: none;  /* none -> block bei hover durch menues.js  */
   position: absolute;
   left: 7em; 
   top: 7.1em;
   
   padding: 0; /* kein listenversatz: Bei IE: margin */
   list-style-type: none; 
}

#menues ul a {  
   width: 12.9em;           /* war 10.9 em; */
   height:  0.9em;          /* 1.2em; */
   min-height: 10px;        /* 17px height + padding */            
   padding: 0.05em 0.2em 0.4em 0.5em;
   background-color: #793;  /* grün */
}

/* Dropdown2   */
#menues ul ul {
 z-index: 40;
   position: absolute;
   left: 10em; 
   top: 0.2em;
   
   list-style-type: none; 
}

#menues ul ul a { 
   width: 10.0em;     /* 14.8em */
   height: 0.9em;        /* 1.2em; */
   min-height: 10px;  /* 17px height + padding */            
   padding: 0.05em 0.0em 0.4em 0.3em;           
   background-color: #973;	/* grün */
}

/* ******************************************************************* */
/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
/* ***************************** HINWEISE **************************** */

#hw {
z-index: 50;
   display:block; 
   position:absolute;    
}

#hwinhalt {
   display:block; 
   margin-left:5px;
   
   padding:2px 12px 3px 7px;
   color:#900;        
   background:#eee; 
}

/* ******************************************************************* */
/* ||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||| */
/* *************************** HOME-SEITEN *************************** */

.bild {
   display: block;  /* wgn. Safari / Mac */
}
